@charset "UTF-8";
/* CSS Document */
body {
	background-image:url("../sozai/kumo1.png");
	background-size:cover;
	background-attachment:local;
	position:static;
	}
.kumo b{
	position: absolute;
	top: 650px;
	left:1050px;
	right:0px;
	bottom:0px;
	}
.kumo e{
	position: absolute;
	top: 650px;
	left:1050px;
	right:0px;
	bottom:0px;
	
	}

.kumo c{
	position:absolute;
	top: 650px;
	left:390px;
	right:0px;
	bottom:0px;
}
.kumo d{
	position: absolute;
	top: 650px;
	left:390px;
	right:0px;
	bottom:0px;
}